input_dir: /home/sandhiya/dr-transcripts/data/pdfs
output_dir: outputs

model: llama3.1:latest
num_ctx: 16384
temperature: 0.2
ollama_host: http://localhost:11434
rebuild_only: false


predefined_entities:
  Symptoms:
    - blurred vision
    - fluctuating vision
    - floaters
    - poor night vision
    - faded colors
  Ophthalmic Findings:
    - microaneurysms
    - cotton wool spots
    - retinal hemorrhages
    - macular edema
    - neovascularization
    - scar tissue
  Diagnostic Tools:
    - dilated eye exam
    - OCT
    - fundus photography
    - fluorescein angiography
  Systemic Risk Factors:
    - HbA1c
    - blood pressure
    - cholesterol
  Treatment Options:
    - intravitreal injection
    - laser treatment
    - vitrectomy
  Demographics/History:
    - duration of diabetes
    - age over 65
    - smoking

